-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-OMB part of Eos, 
--    ?-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 0 members asteroids belonging to this family
-- completed 06/11/2023
-- 
ZelimaFamily = -- subfamily of EosFamily
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "2", -- 2 for square, 4 for circle, 4 for x, 
	number = 23, -- 26 members
	counter = true,
	
	objects =
	{
		"Sol/633 Zelima", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/6733 1992 EF", -- ZelimaFamily (MBA-OMB/EosFamily/)
		
		"Sol/89714 2001 YA114", -- ZelimaFamily (MBA-OMB/EosFamily/)
		
		"Sol/119786 2002 AE65", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/149046 2002 BU11", -- ZelimaFamily (MBA-OMB/EosFamily/)
		
		"Sol/230472 2002 RG241", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/250011 2002 AY48", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/292616 2006 UE1", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/298735 2004 GB9", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/299846 2006 SE227", -- ZelimaFamily (MBA-OMB/EosFamily/)
		
		"Sol/324175 2006 AU14", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/364004 2005 UH450", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/368472 2003 SQ191", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/372029 2008 QB45", -- ZelimaFamily (MBA-OMB/EosFamily/)
		
		"Sol/402372 2005 WO210", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/411116 2009 WC111", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/412371 2013 NC13", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/421572 2014 OP193", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/443574 2014 KQ55", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/449004 2012 BY59", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/456020 2005 YU83", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/475448 2006 RG55", -- ZelimaFamily (MBA-OMB/EosFamily/)
		"Sol/487314 2014 QA116", -- ZelimaFamily (MBA-OMB/EosFamily/)
	}
}
